
Foreman - Refactor #19875

Fix Rubocop: Style/MultipleComparison

06/04/2017 09:55 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6347

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylemultiplecomparison

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 814aa0da - 04/05/2019 12:27 PM - Michael Moll 

Fixes #19875 - Disable Style/MultipleComparison cop

History

#1 - 12/21/2017 08:27 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:56 PM - Tomer Brisker

- Category set to Development tools

#3 - 12/18/2018 03:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/6347 added

#4 - 04/05/2019 12:28 PM - Timo Goebel

- Subject changed from Fix Rubocop: Style/MultipleComparison

 to Fix Rubocop: Style/MultipleComparison

- Fixed in Releases 1.22.0 added

#5 - 04/05/2019 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 814aa0da462b52316e4ea98f5dc81468ba732fa5.
